/* features */
#features { padding-top:30px; }
#features ul { list-style: none; padding: 0; margin: 0; margin-left: -10px; }


#features li { font-weight: bold; }

    #features li:before { content: "-   "; color: #76be43; /* or whatever color you prefer */ font-weight: bold; }



#features i { color: #76be43; }

    #features i workflow { padding-left: 40px; }



#features .option1 .section_header { text-align: center; }

#features .option1 .subtitle h2 { margin: 0; font-style: italic; font-size: 23px; font-weight: normal; margin-bottom: 30px; line-height: 35px; text-align: center; }

#features .option1 .section_header h3 { color: #76be43; font-weight: 300; font-style: italic; font-size: 27px; border-bottom: 1px solid #76be43; padding-bottom: 0px; padding-top: 0px; display: inline-block; text-align: center; }




    #features .option1 .section_header h3 span { font-size: 18px; line-height: 20px; }

#features .option1 { margin-bottom: 70px; }





    #features .option1 .feature { border-bottom: 1px solid #e0e0e0; border-spacing: 10px; margin-bottom: 50px; }

        #features .option1 .feature .info h3 { font-size: 21px; margin-top: 0px; line-height: 30px; }


            #features .option1 .feature .info h3 img { margin-right: 18px; position: relative; top: -10px; }

        #features .option1 .feature .info p { margin-top: 15px; }

    #features .option1 .last { margin-bottom: 0; }

/* Option 2
-------------------------------------------------- */

#features .option2 .subtitle h2 { margin: 0; font-style: italic; font-size: 23px; font-weight: normal; margin-bottom: 30px; line-height: 35px; text-align: center; }

#features .section_header h3 span { font-size: 18px; line-height: 20px; }

#features .option2 { margin-bottom: 70px; }

#features .section_header { text-align: center; }

#features .option2 .section_header h3 { color: #76be43; font-weight: 300; font-style: italic; font-size: 27px; border-bottom: 1px solid #76be43; padding-bottom: 0px; padding-top: 35px; display: inline-block; text-align: center; }

#features .option2 .feature { border-bottom: 1px solid #e0e0e0; margin-bottom: 65px; }

    #features .option2 .feature .info h3 { font-size: 21px; margin-top: 0px; line-height: 30px; }


        #features .option2 .feature .info h3 img { margin-right: 18px; position: relative; top: -10px; }

    #features .option2 .feature .info p { margin-top: 15px; }

#features .option2 .last { margin-bottom: 0; }



/* Responsive
-------------------------------------------------- */
@media (min-width: 768px) {
    #features .feature .pic-right { float: right; }

    #features .feature .info-left { float: left; }
}

@media (max-width: 767px) {
    #features .feature { margin-bottom: 60px; }

        #features .feature img { margin: 0 auto !important; float: none !important; }

    #features .last { margin-bottom: 0; }

    #features .option1 .feature .info h3 { text-align: center; }

    #features .option2 { margin-bottom: 60px; }

        #features .option2 .feature { float: left; width: 100%; margin-bottom: 60px; }

            #features .option2 .feature .text { margin-top: 0; }

                #features .option2 .feature .text h6 { text-align: center; }

    #features .option3 .feature { margin-bottom: 60px; overflow: hidden; }
}

@media (max-width: 480px) {
    #features .subtitle h2 { font-size: 22px; line-height: 30px; }

    #features .option2 { margin-bottom: 60px; }

        #features .option2 .feature { float: left; width: 100%; margin-bottom: 60px; }

            #features .option2 .feature .text { margin-top: 0; }

        #features .option2 .right { /*margin-bottom: 0;*/ }

    #features .option3 .feature { margin-bottom: 60px; }

    #features .last { margin-bottom: 0; }

    .green { color: #76be43; }
}
